### Method

# Adw ShortcutLabel get_accelerator

since: 1.8

#### Declaration [src]

    const char*
    adw_shortcut_label_get_accelerator (
      AdwShortcutLabel* self
    )

#### Description [src]

Gets the accelerator displayed by `self`.

Available since: 1.8

Gets property | `Adw.ShortcutLabel:accelerator`

#### Return value

Type: `const char*`

The displayed accelerator.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.